Vraag Running blender geeft me libIlmImf.so.6


Ik installeerde blender ($sudo apt-get install blender) Maar wanneer ik mixer in werking stel geeft het me een fout

$blender
blender: error while loading shared libraries: libIlmImf.so.6: cannot open shared object file: No such file or directory

Ik heb ook geprobeerd om blender dirrect te downloaden en daadwerkelijk een ./blender te doen op de download maar ik wil het ook interface met unity (3d game engine).

Weet iemand hoe dit op te lossen?

De uitvoer van lsb_release -a is

No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 16.04 LTS
Release:    16.04
Codename:   xenial



$apt-cache policy blender

geeft me

blender:
  Installed: 2.76.b+dfsg0-3build1
  Candidate: 2.76.b+dfsg0-3build1
  Version table:
 *** 2.76.b+dfsg0-3build1 500
        500 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
        100 /var/lib/dpkg/status

en     LDL-menger geeft me

linux-vdso.so.1 =>  (0x00007ffed016d000)
    libpng12.so.0 => /lib/x86_64-linux-gnu/libpng12.so.0 (0x00007f853ed99000)
    libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1 (0x00007f853eb7e000)
    libfreetype.so.6 => /usr/lib/x86_64-linux-gnu/libfreetype.so.6 (0x00007f853e8d4000)
    libpython3.5m.so.1.0 => /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0 (0x00007f853e24d000)
    libGLEW.so.1.13 => /usr/lib/x86_64-linux-gnu/libGLEW.so.1.13 (0x00007f853dfc9000)
    libfontconfig.so.1 => /usr/lib/x86_64-linux-gnu/libfontconfig.so.1 (0x00007f853dd86000)
    libopenal.so.1 => /usr/lib/x86_64-linux-gnu/libopenal.so.1 (0x00007f853db16000)
    libfftw3.so.3 => /usr/lib/x86_64-linux-gnu/libfftw3.so.3 (0x00007f853d717000)
    libjack.so.0 => /usr/lib/x86_64-linux-gnu/libjack.so.0 (0x00007f853d4ce000)
    libsndfile.so.1 => /usr/lib/x86_64-linux-gnu/libsndfile.so.1 (0x00007f853d265000)
    libtiff.so.5 => /usr/lib/x86_64-linux-gnu/libtiff.so.5 (0x00007f853cff1000)
    libOpenImageIO.so.1.6 => /usr/lib/libOpenImageIO.so.1.6 (0x00007f853c43f000)
    libjpeg.so.8 => /usr/lib/x86_64-linux-gnu/libjpeg.so.8 (0x00007f853c1e6000)
    libboost_filesystem.so.1.58.0 => /usr/lib/x86_64-linux-gnu/libboost_filesystem.so.1.58.0 (0x00007f853bfcd000)
    libboost_system.so.1.58.0 => /usr/lib/x86_64-linux-gnu/libboost_system.so.1.58.0 (0x00007f853bdc9000)
    libboost_thread.so.1.58.0 => /usr/lib/x86_64-linux-gnu/libboost_thread.so.1.58.0 (0x00007f853bba3000)
    libboost_locale.so.1.58.0 => /usr/lib/x86_64-linux-gnu/libboost_locale.so.1.58.0 (0x00007f853b8ba000)
    libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007f853b69d000)
    libHalf.so.12 => /usr/lib/x86_64-linux-gnu/libHalf.so.12 (0x00007f853b45a000)
    libIex-2_2.so.12 => /usr/lib/x86_64-linux-gnu/libIex-2_2.so.12 (0x00007f853b23b000)
    libIlmImf-2_2.so.22 => /usr/lib/x86_64-linux-gnu/libIlmImf-2_2.so.22 (0x00007f853ad6d000)
    libOpenColorIO.so.1 => /usr/lib/libOpenColorIO.so.1 (0x00007f853aa76000)
    libopenjpeg.so.5 => /usr/lib/x86_64-linux-gnu/libopenjpeg.so.5 (0x00007f853a852000)
    libavformat-ffmpeg.so.56 => /usr/lib/x86_64-linux-gnu/libavformat-ffmpeg.so.56 (0x00007f853a455000)
    libavcodec-ffmpeg.so.56 => /usr/lib/x86_64-linux-gnu/libavcodec-ffmpeg.so.56 (0x00007f853902b000)
    libavutil-ffmpeg.so.54 => /usr/lib/x86_64-linux-gnu/libavutil-ffmpeg.so.54 (0x00007f8538dbb000)
    libavdevice-ffmpeg.so.56 => /usr/lib/x86_64-linux-gnu/libavdevice-ffmpeg.so.56 (0x00007f8538b8d000)
    libswscale-ffmpeg.so.3 => /usr/lib/x86_64-linux-gnu/libswscale-ffmpeg.so.3 (0x00007f85388fe000)
    libjemalloc.so.1 => /usr/lib/x86_64-linux-gnu/libjemalloc.so.1 (0x00007f85386c6000)
    libspnav.so.0 => /usr/lib/libspnav.so.0 (0x00007f85384c2000)
    libGLU.so.1 => /usr/lib/x86_64-linux-gnu/libGLU.so.1 (0x00007f8538253000)
    libGL.so.1 => /usr/lib/nvidia-361/libGL.so.1 (0x00007f8537fc3000)
    libX11.so.6 => /usr/lib/x86_64-linux-gnu/libX11.so.6 (0x00007f8537c89000)
    libXi.so.6 => /usr/lib/x86_64-linux-gnu/libXi.so.6 (0x00007f8537a79000)
    libXxf86vm.so.1 => /usr/lib/x86_64-linux-gnu/libXxf86vm.so.1 (0x00007f8537872000)
    libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007f853766e000)
    libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007f85372a5000)
    libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007f8536f9b000)
    libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6 (0x00007f8536c19000)
    libgomp.so.1 => /usr/lib/x86_64-linux-gnu/libgomp.so.1 (0x00007f85369f7000)
    libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007f85367e0000)
    libexpat.so.1 => /lib/x86_64-linux-gnu/libexpat.so.1 (0x00007f85365b7000)
    libutil.so.1 => /lib/x86_64-linux-gnu/libutil.so.1 (0x00007f85363b4000)
    librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007f85361ab000)
    libFLAC.so.8 => /usr/lib/x86_64-linux-gnu/libFLAC.so.8 (0x00007f8535f36000)
    libvorbisenc.so.2 => /usr/lib/x86_64-linux-gnu/libvorbisenc.so.2 (0x00007f8535c8c000)
    liblzma.so.5 => /lib/x86_64-linux-gnu/liblzma.so.5 (0x00007f8535a6a000)
    libjbig.so.0 => /usr/lib/x86_64-linux-gnu/libjbig.so.0 (0x00007f853585c000)
    libboost_regex.so.1.58.0 => /usr/lib/x86_64-linux-gnu/libboost_regex.so.1.58.0 (0x00007f8535553000)
    libopencv_highgui.so.2.4 => /usr/local/lib/libopencv_highgui.so.2.4 (0x00007f85352bd000)
    libwebp.so.5 => /usr/lib/x86_64-linux-gnu/libwebp.so.5 (0x00007f8535061000)
    libgif.so.7 => /usr/lib/x86_64-linux-gnu/libgif.so.7 (0x00007f8534e57000)
    libraw_r.so.15 => /usr/lib/x86_64-linux-gnu/libraw_r.so.15 (0x00007f8534b97000)
    /lib64/ld-linux-x86-64.so.2 (0x0000556992aa5000)
    libicui18n.so.55 => /usr/lib/x86_64-linux-gnu/libicui18n.so.55 (0x00007f8534734000)
    libicuuc.so.55 => /usr/lib/x86_64-linux-gnu/libicuuc.so.55 (0x00007f85343a0000)
    libIlmThread-2_2.so.12 => /usr/lib/x86_64-linux-gnu/libIlmThread-2_2.so.12 (0x00007f8534198000)
    libtinyxml.so.2.6.2 => /usr/lib/x86_64-linux-gnu/libtinyxml.so.2.6.2 (0x00007f8533f82000)
    libyaml-cpp.so.0.3 => /usr/lib/x86_64-linux-gnu/libyaml-cpp.so.0.3 (0x00007f8533d12000)
    libssh-gcrypt.so.4 => /usr/lib/x86_64-linux-gnu/libssh-gcrypt.so.4 (0x00007f8533ac8000)
    librtmp.so.1 => /usr/lib/x86_64-linux-gnu/librtmp.so.1 (0x00007f85338ac000)
    libmodplug.so.1 => /usr/lib/x86_64-linux-gnu/libmodplug.so.1 (0x00007f8533521000)
    libgme.so.0 => /usr/lib/x86_64-linux-gnu/libgme.so.0 (0x00007f85332d2000)
    libbluray.so.1 => /usr/lib/x86_64-linux-gnu/libbluray.so.1 (0x00007f8533089000)
    libgnutls.so.30 => /usr/lib/x86_64-linux-gnu/libgnutls.so.30 (0x00007f8532d58000)
    libbz2.so.1.0 => /lib/x86_64-linux-gnu/libbz2.so.1.0 (0x00007f8532b47000)
    libswresample-ffmpeg.so.1 => /usr/lib/x86_64-linux-gnu/libswresample-ffmpeg.so.1 (0x00007f853292b000)
    libva.so.1 => /usr/lib/x86_64-linux-gnu/libva.so.1 (0x00007f853270f000)
    libzvbi.so.0 => /usr/lib/x86_64-linux-gnu/libzvbi.so.0 (0x00007f8532483000)
    libxvidcore.so.4 => /usr/lib/x86_64-linux-gnu/libxvidcore.so.4 (0x00007f853216f000)
    libx265.so.79 => /usr/lib/x86_64-linux-gnu/libx265.so.79 (0x00007f8531550000)
    libx264.so.148 => /usr/lib/x86_64-linux-gnu/libx264.so.148 (0x00007f85311ab000)
    libwavpack.so.1 => /usr/lib/x86_64-linux-gnu/libwavpack.so.1 (0x00007f8530f82000)
    libvpx.so.3 => /usr/lib/x86_64-linux-gnu/libvpx.so.3 (0x00007f8530b5e000)
    libvorbis.so.0 => /usr/lib/x86_64-linux-gnu/libvorbis.so.0 (0x00007f8530931000)
    libtwolame.so.0 => /usr/lib/x86_64-linux-gnu/libtwolame.so.0 (0x00007f853070e000)
    libtheoraenc.so.1 => /usr/lib/x86_64-linux-gnu/libtheoraenc.so.1 (0x00007f85304cf000)
    libtheoradec.so.1 => /usr/lib/x86_64-linux-gnu/libtheoradec.so.1 (0x00007f85302b4000)
    libspeex.so.1 => /usr/lib/x86_64-linux-gnu/libspeex.so.1 (0x00007f853009b000)
    libsnappy.so.1 => /usr/lib/x86_64-linux-gnu/libsnappy.so.1 (0x00007f852fe93000)
    libshine.so.3 => /usr/lib/x86_64-linux-gnu/libshine.so.3 (0x00007f852fc85000)
    libschroedinger-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libschroedinger-1.0.so.0 (0x00007f852f9b0000)
    libopus.so.0 => /usr/lib/x86_64-linux-gnu/libopus.so.0 (0x00007f852f766000)
    libmp3lame.so.0 => /usr/lib/x86_64-linux-gnu/libmp3lame.so.0 (0x00007f852f4f0000)
    libgsm.so.1 => /usr/lib/x86_64-linux-gnu/libgsm.so.1 (0x00007f852f2e2000)
    libcrystalhd.so.3 => /usr/lib/x86_64-linux-gnu/libcrystalhd.so.3 (0x00007f852f0c7000)
    libavfilter-ffmpeg.so.5 => /usr/lib/x86_64-linux-gnu/libavfilter-ffmpeg.so.5 (0x00007f852ed23000)
    libXv.so.1 => /usr/lib/x86_64-linux-gnu/libXv.so.1 (0x00007f852eb1e000)
    libXext.so.6 => /usr/lib/x86_64-linux-gnu/libXext.so.6 (0x00007f852e90b000)
    libxcb.so.1 => /usr/lib/x86_64-linux-gnu/libxcb.so.1 (0x00007f852e6e9000)
    libxcb-shm.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-shm.so.0 (0x00007f852e4e5000)
    libxcb-xfixes.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-xfixes.so.0 (0x00007f852e2dc000)
    libxcb-shape.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-shape.so.0 (0x00007f852e0d8000)
    libcdio_paranoia.so.1 => /usr/lib/x86_64-linux-gnu/libcdio_paranoia.so.1 (0x00007f852ded0000)
    libcdio_cdda.so.1 => /usr/lib/x86_64-linux-gnu/libcdio_cdda.so.1 (0x00007f852dcc7000)
    libasound.so.2 => /usr/lib/x86_64-linux-gnu/libasound.so.2 (0x00007f852d9c7000)
    libSDL-1.2.so.0 => /usr/lib/x86_64-linux-gnu/libSDL-1.2.so.0 (0x00007f852d72e000)
    libdc1394.so.22 => /usr/lib/x86_64-linux-gnu/libdc1394.so.22 (0x00007f852d4b7000)
    libpulse.so.0 => /usr/lib/x86_64-linux-gnu/libpulse.so.0 (0x00007f852d268000)
    libcaca.so.0 => /usr/lib/x86_64-linux-gnu/libcaca.so.0 (0x00007f852cf9f000)
    libraw1394.so.11 => /usr/lib/x86_64-linux-gnu/libraw1394.so.11 (0x00007f852cd8f000)
    libavc1394.so.0 => /usr/lib/x86_64-linux-gnu/libavc1394.so.0 (0x00007f852cb8a000)
    librom1394.so.0 => /usr/lib/x86_64-linux-gnu/librom1394.so.0 (0x00007f852c985000)
    libiec61883.so.0 => /usr/lib/x86_64-linux-gnu/libiec61883.so.0 (0x00007f852c777000)
    libGLX.so.0 => /usr/lib/nvidia-361/libGLX.so.0 (0x00007f852c545000)
    libGLdispatch.so.0 => /usr/lib/nvidia-361/libGLdispatch.so.0 (0x00007f852c25c000)
    libogg.so.0 => /usr/lib/x86_64-linux-gnu/libogg.so.0 (0x00007f852c053000)
    libopencv_core.so.2.4 => /usr/local/lib/libopencv_core.so.2.4 (0x00007f852bbb6000)
    libopencv_imgproc.so.2.4 => /usr/local/lib/libopencv_imgproc.so.2.4 (0x00007f852b6bd000)
    libjasper.so.1 => /usr/lib/x86_64-linux-gnu/libjasper.so.1 (0x00007f852b466000)
    libIlmImf.so.6 => not found
    libHalf.so.6 => not found
    libgstreamer-0.10.so.0 => /usr/lib/x86_64-linux-gnu/libgstreamer-0.10.so.0 (0x00007f852b176000)
    libgobject-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0 (0x00007f852af22000)
    libglib-2.0.so.0 => /lib/x86_64-linux-gnu/libglib-2.0.so.0 (0x00007f852ac11000)
    libgstapp-0.10.so.0 => /usr/lib/x86_64-linux-gnu/libgstapp-0.10.so.0 (0x00007f852aa04000)
    libgstvideo-0.10.so.0 => /usr/lib/x86_64-linux-gnu/libgstvideo-0.10.so.0 (0x00007f852a7e6000)
    libv4l1.so.0 => /usr/lib/x86_64-linux-gnu/libv4l1.so.0 (0x00007f852a5e0000)
    libavcodec.so.54 => not found
    libavformat.so.54 => not found
    libavutil.so.52 => not found
    libswscale.so.2 => not found
    libQtOpenGL.so.4 => /usr/lib/x86_64-linux-gnu/libQtOpenGL.so.4 (0x00007f852a2dc000)
    libQtGui.so.4 => /usr/lib/x86_64-linux-gnu/libQtGui.so.4 (0x00007f85295e8000)
    libQtTest.so.4 => /usr/lib/x86_64-linux-gnu/libQtTest.so.4 (0x00007f85293c2000)
    libQtCore.so.4 => /usr/lib/x86_64-linux-gnu/libQtCore.so.4 (0x00007f8528ece000)
    liblcms2.so.2 => /usr/lib/x86_64-linux-gnu/liblcms2.so.2 (0x00007f8528c77000)
    libicudata.so.55 => /usr/lib/x86_64-linux-gnu/libicudata.so.55 (0x00007f85271bf000)
    libgcrypt.so.20 => /lib/x86_64-linux-gnu/libgcrypt.so.20 (0x00007f8526ede000)
    libgssapi_krb5.so.2 => /usr/lib/x86_64-linux-gnu/libgssapi_krb5.so.2 (0x00007f8526c93000)
    libhogweed.so.4 => /usr/lib/x86_64-linux-gnu/libhogweed.so.4 (0x00007f8526a60000)
    libnettle.so.6 => /usr/lib/x86_64-linux-gnu/libnettle.so.6 (0x00007f852682a000)
    libgmp.so.10 => /usr/lib/x86_64-linux-gnu/libgmp.so.10 (0x00007f85265a9000)
    libxml2.so.2 => /usr/lib/x86_64-linux-gnu/libxml2.so.2 (0x00007f85261ef000)
    libp11-kit.so.0 => /usr/lib/x86_64-linux-gnu/libp11-kit.so.0 (0x00007f8525f89000)
    libidn.so.11 => /usr/lib/x86_64-linux-gnu/libidn.so.11 (0x00007f8525d56000)
    libtasn1.so.6 => /usr/lib/x86_64-linux-gnu/libtasn1.so.6 (0x00007f8525b43000)
    libsoxr.so.0 => /usr/lib/x86_64-linux-gnu/libsoxr.so.0 (0x00007f85258dd000)
    libnuma.so.1 => /usr/lib/x86_64-linux-gnu/libnuma.so.1 (0x00007f85256d2000)
    liborc-0.4.so.0 => /usr/lib/x86_64-linux-gnu/liborc-0.4.so.0 (0x00007f8525451000)
    libpostproc-ffmpeg.so.53 => /usr/lib/x86_64-linux-gnu/libpostproc-ffmpeg.so.53 (0x00007f8525235000)
    libavresample-ffmpeg.so.2 => /usr/lib/x86_64-linux-gnu/libavresample-ffmpeg.so.2 (0x00007f8525012000)
    libzmq.so.5 => /usr/lib/x86_64-linux-gnu/libzmq.so.5 (0x00007f8524dac000)
    libfribidi.so.0 => /usr/lib/x86_64-linux-gnu/libfribidi.so.0 (0x00007f8524b95000)
    libflite_cmu_us_awb.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmu_us_awb.so.1 (0x00007f852459f000)
    libflite_cmu_us_kal.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmu_us_kal.so.1 (0x00007f852423c000)
    libflite_cmu_us_kal16.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmu_us_kal16.so.1 (0x00007f8523c65000)
    libflite_cmu_us_rms.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmu_us_rms.so.1 (0x00007f85235cc000)
    libflite_cmu_us_slt.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmu_us_slt.so.1 (0x00007f8522fd6000)
    libflite.so.1 => /usr/lib/x86_64-linux-gnu/libflite.so.1 (0x00007f8522da0000)
    libbs2b.so.0 => /usr/lib/x86_64-linux-gnu/libbs2b.so.0 (0x00007f8522b99000)
    libass.so.5 => /usr/lib/x86_64-linux-gnu/libass.so.5 (0x00007f8522969000)
    libXau.so.6 => /usr/lib/x86_64-linux-gnu/libXau.so.6 (0x00007f8522764000)
    libXdmcp.so.6 => /usr/lib/x86_64-linux-gnu/libXdmcp.so.6 (0x00007f852255e000)
    libcdio.so.13 => /usr/lib/x86_64-linux-gnu/libcdio.so.13 (0x00007f8522339000)
    libpulse-simple.so.0 => /usr/lib/x86_64-linux-gnu/libpulse-simple.so.0 (0x00007f8522133000)
    libusb-1.0.so.0 => /lib/x86_64-linux-gnu/libusb-1.0.so.0 (0x00007f8521f1b000)
    libjson-c.so.2 => /lib/x86_64-linux-gnu/libjson-c.so.2 (0x00007f8521d0f000)
    libpulsecommon-8.0.so => /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-8.0.so (0x00007f8521a95000)
    libdbus-1.so.3 => /lib/x86_64-linux-gnu/libdbus-1.so.3 (0x00007f8521849000)
    libslang.so.2 => /lib/x86_64-linux-gnu/libslang.so.2 (0x00007f85214bc000)
    libncursesw.so.5 => /lib/x86_64-linux-gnu/libncursesw.so.5 (0x00007f852128d000)
    libtinfo.so.5 => /lib/x86_64-linux-gnu/libtinfo.so.5 (0x00007f8521064000)
    libtbb.so.2 => /usr/lib/x86_64-linux-gnu/libtbb.so.2 (0x00007f8520e26000)
    libgmodule-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0 (0x00007f8520c22000)
    libffi.so.6 => /usr/lib/x86_64-linux-gnu/libffi.so.6 (0x00007f8520a19000)
    libpcre.so.3 => /lib/x86_64-linux-gnu/libpcre.so.3 (0x00007f85207a9000)
    libgstbase-0.10.so.0 => /usr/lib/x86_64-linux-gnu/libgstbase-0.10.so.0 (0x00007f852054f000)
    libv4l2.so.0 => /usr/lib/x86_64-linux-gnu/libv4l2.so.0 (0x00007f8520340000)
    libXrender.so.1 => /usr/lib/x86_64-linux-gnu/libXrender.so.1 (0x00007f8520136000)
    libaudio.so.2 => /usr/lib/x86_64-linux-gnu/libaudio.so.2 (0x00007f851ff1c000)
    libSM.so.6 => /usr/lib/x86_64-linux-gnu/libSM.so.6 (0x00007f851fd14000)
    libICE.so.6 => /usr/lib/x86_64-linux-gnu/libICE.so.6 (0x00007f851fafa000)
    libgpg-error.so.0 => /lib/x86_64-linux-gnu/libgpg-error.so.0 (0x00007f851f8e5000)
    libkrb5.so.3 => /usr/lib/x86_64-linux-gnu/libkrb5.so.3 (0x00007f851f613000)
    libk5crypto.so.3 => /usr/lib/x86_64-linux-gnu/libk5crypto.so.3 (0x00007f851f3e3000)
    libcom_err.so.2 => /lib/x86_64-linux-gnu/libcom_err.so.2 (0x00007f851f1df000)
    libkrb5support.so.0 => /usr/lib/x86_64-linux-gnu/libkrb5support.so.0 (0x00007f851efd4000)
    libsodium.so.18 => /usr/lib/x86_64-linux-gnu/libsodium.so.18 (0x00007f851ed75000)
    libflite_usenglish.so.1 => /usr/lib/x86_64-linux-gnu/libflite_usenglish.so.1 (0x00007f851eb4c000)
    libflite_cmulex.so.1 => /usr/lib/x86_64-linux-gnu/libflite_cmulex.so.1 (0x00007f851e8b6000)
    libharfbuzz.so.0 => /usr/lib/x86_64-linux-gnu/libharfbuzz.so.0 (0x00007f851e658000)
    libudev.so.1 => /lib/x86_64-linux-gnu/libudev.so.1 (0x00007f851e637000)
    libsystemd.so.0 => /lib/x86_64-linux-gnu/libsystemd.so.0 (0x00007f851e5b2000)
    libwrap.so.0 => /lib/x86_64-linux-gnu/libwrap.so.0 (0x00007f851e3a8000)
    libasyncns.so.0 => /usr/lib/x86_64-linux-gnu/libasyncns.so.0 (0x00007f851e1a1000)
    libv4lconvert.so.0 => /usr/lib/x86_64-linux-gnu/libv4lconvert.so.0 (0x00007f851df27000)
    libXt.so.6 => /usr/lib/x86_64-linux-gnu/libXt.so.6 (0x00007f851dcbd000)
    libuuid.so.1 => /lib/x86_64-linux-gnu/libuuid.so.1 (0x00007f851dab8000)
    libkeyutils.so.1 => /lib/x86_64-linux-gnu/libkeyutils.so.1 (0x00007f851d8b4000)
    libresolv.so.2 => /lib/x86_64-linux-gnu/libresolv.so.2 (0x00007f851d698000)
    libgraphite2.so.3 => /usr/lib/x86_64-linux-gnu/libgraphite2.so.3 (0x00007f851d473000)
    libselinux.so.1 => /lib/x86_64-linux-gnu/libselinux.so.1 (0x00007f851d250000)
    libnsl.so.1 => /lib/x86_64-linux-gnu/libnsl.so.1

Mijn sourced.list is

deb http://archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu xenial partner
deb-src http://archive.canonical.com/ubuntu xenial partner

Dit probleem lijkt ook opencv te beïnvloeden.


4
2018-04-05 18:16


oorsprong


Mogelijk duplicaat van Hoe voeg ik een map toe aan mijn pad? - Android Dev
Bewerk uw vraag en voeg de uitvoer toe van lsb_release -a - A.B.
En de output van apt-cache policy blender - A.B.
Heel interessant. De huidige Wily-versie is 2.74 + dfsg0-4build2> packages.ubuntu.com/... Xenial heeft 2.76.b + dfsg0-3build1 - A.B.
Juist, dat is jouw probleem. us.archive.ubuntu.com/ubuntu/pool/universe/b/blender heeft 2,74 en niet 2,76. Je moet je Xenial-upgrade voltooien. - A.B.


antwoorden:


Voor iets dat hier niet mee te maken heeft, heb ik het opencv installatiescript uitgevoerd https://github.com/jayrambhia/Install-OpenCV/blob/master/Ubuntu/2.4/opencv2_4_9.sh en daarna begon de blender plotseling te werken, misschien is er een afhankelijkheid die niet goed wordt vermeld.

Natuurlijk is het ook mogelijk dat dit werd opgelost door een meer recente ubuntu-update.


2
2018-04-25 13:48



Als iemand precies weet welke van deze dingen mijn probleem hebben opgelost, kunt u de premie hebben. - Thijser
Installeren werkte prima. Zelfs geprobeerd opencv2_4_10.sh. Maar dit installeerde 'libIlmImf.so.6' niet voor mij. - MadMike
@MadMike heb je dit ooit opgelost? - Fight Fire With Fire
@FightFireWithFire Sorry geen nieuws: sindsdien heb ik het opnieuw bekeken. - MadMike


Ik kreeg dezelfde foutmelding, maar dan met libgif.so.7

Ik heb die fout opgelost met:

  1. zoek de naam van het pakket via http://packages.ubuntu.com/
  2. en ik krijg de naam pakket libgif7
  3. verwijderen dat pakket met apt-get remove libgif7 (deze actie verwijdert ook de blender)
  4. installeer blender opnieuw met apt-get install blender

Eindelijk werkte dit voor mij.


1
2018-05-17 03:27



In mijn geval was het gemakkelijker om dit op te lossen door simpelweg libgif7 opnieuw te installeren, omdat een aantal andere pakketten zou worden verwijderd als ik libgif7 zou verwijderen. Gebruik sudo apt install - herinstalleer libgif7. Vaste menger voor mij zonder andere pakketten te verliezen die ergens anders afhankelijkheden kunnen zijn. - Simon Hyll